<div class="middle-box text-center loginscreen animated fadeInDown">
  <div class="login-inner">
    <h3>Welcome to <span>Admin</span></h3>
    <p>Login in. To see it in action.</p>
    <form  [formGroup]="form" class="m-t" (ngSubmit) = "login()">
      <div class="form-group">
        <input type="email" class="form-control" formControlName="email" placeholder="Username" required="">
      </div>
      <div class="form-group">
        <input type="password" class="form-control" formControlName="password" placeholder="Password" required="">
      </div>
      <button type="submit" [disabled]="loginSubmit" class="btn btn-primary block full-width m-b reset-blue">Login</button>
	   <span *ngIf="loginSubmit">
		   <img src="assets/img/loader.gif" style="margin-top: 8px;height: 22px;" alt="loader"/>
	</span>
    </form>
  </div>
</div>
 